Author [EN] [ZH] [ES] [PT] [IT] [DE] [FR] [NL] [TR] [SR] [AR] [RU] [EN] [ZH] [ES] [PT] [IT] [DE] [FR] [NL] [TR] [SR] [AR] [RU] [EN] [ZH] [ES] [PT] [IT] [DE] [FR] [NL] [TR] [SR] [AR] [RU] Topic: 0.4.7版钱包会崩溃,然后需要重新同步。问题太多了啊。  (Read 578 times)

Offline marx

  • Sr. Member
  • ****
  • Posts: 236
    • View Profile
  • BTS: ben

win7 32 64 都是这样。
在同步的时候会突然崩溃,重新打开之后要求重新同步数据。
然后使用sudo提供的区块链数据,开始没什么问题,但是在扫描的时候等了差不多1个小时接近70%的时候,再一次出现崩溃,打开再次提示需要重新同步数据。。。
真纠结!
同道中人。

Offline urbanpauper

  • Full Member
  • ***
  • Posts: 112
    • View Profile
这个版本貌似也不能导入备份的json文件,幸亏我备份了wallet文件夹。

现在还是有点问题 ,估计很快就有新版了。
« Last Edit: August 23, 2014, 11:01:27 AM by urbanpauper »
btsx: urbanpauper

Offline marx

  • Sr. Member
  • ****
  • Posts: 236
    • View Profile
  • BTS: ben
这个版本貌似也不能导入备份的json文件,幸亏我备份了wallet文件夹。

现在还是有点问题 ,估计很快就有新版了。

跟你一样的情况,我两台机器都无法导入备份钱包文件,吓死我,幸好在回收站找到了原来被我删除的然后直接覆盖能进。
但是会出现钱包崩溃。
同道中人。

Offline ymguh

  • Newbie
  • *
  • Posts: 7
    • View Profile
    • 新浪微博 ymguh
之前只用了0.3.0,后来打算升级0.4.5时,发现0.4.6出来了,紧接着知道0.4.6的问题太大,马上0.4.7出来了。结果反复安装了很多次,都是同步数据时无故中止,闹心啊。要不我接着用回0.3.0,看看币还在不在,总担心钱包备份有问题……

Offline agree

  • Sr. Member
  • ****
  • Posts: 225
    • View Profile
  • BTS: agree
0.4.7   0.4.5  0.2.3 钱包用着都不顺利,不是卡得要死,就是经常提示错误,然后退出。只有0.3.0钱包用着很顺利,不知道最近几个版本怎么回事,升级了把0.2.3版本的毛病都弄回来了。我现在0。4.7钱包特卡,跟新数据还经常提示出错退出,看来还得改进。
bts id: agree

Offline sliman

  • Jr. Member
  • **
  • Posts: 36
    • View Profile
我从一开始xt版本每个版本都下载试用,0.3.0可以用,但是4.4 4.5 4.6都是和你一样问题,今天把所有数据删掉,下载4.7可以用,数据更新用了一个小时左右。win7 64。不过用4.7导入之前版本的钱包备份会出现错误。还是别轻易导入。

之前只用了0.3.0,后来打算升级0.4.5时,发现0.4.6出来了,紧接着知道0.4.6的问题太大,马上0.4.7出来了。结果反复安装了很多次,都是同步数据时无故中止,闹心啊。要不我接着用回0.3.0,看看币还在不在,总担心钱包备份有问题……

Offline geyu

  • Full Member
  • ***
  • Posts: 150
    • View Profile
0.3.0用的最好,现在用0.4.5很卡,暂时不想升级了

Offline ripplexiaoshan

  • Moderator
  • Hero Member
  • *****
  • Posts: 1947
    • View Profile
  • BTS: xiaoshan
导入json可以的,只是命令换了而已,换成了 wallet_backup_restore
BTS ID:xiaoshan                   www.btsabc.org

Offline ymguh

  • Newbie
  • *
  • Posts: 7
    • View Profile
    • 新浪微博 ymguh
先用回0.3.0,看看币,才能安心,哈哈……
我从一开始xt版本每个版本都下载试用,0.3.0可以用,但是4.4 4.5 4.6都是和你一样问题,今天把所有数据删掉,下载4.7可以用,数据更新用了一个小时左右。win7 64。不过用4.7导入之前版本的钱包备份会出现错误。还是别轻易导入。

之前只用了0.3.0,后来打算升级0.4.5时,发现0.4.6出来了,紧接着知道0.4.6的问题太大,马上0.4.7出来了。结果反复安装了很多次,都是同步数据时无故中止,闹心啊。要不我接着用回0.3.0,看看币还在不在,总担心钱包备份有问题……

Offline Musewhale

  • Hero Member
  • *****
  • Posts: 2711
  • 丑,实在是太丑了 !
    • View Profile
我等着直接用1.0版本  +5%
当初你说炒币不烧钱,现在我全家都怀疑我吸毒

Offline cdryan

  • Sr. Member
  • ****
  • Posts: 357
    • View Profile
以后请3I 发布分两种版本,一种是测试版,另外一种是正式版本,一般用户每必要下测试版本。
版本发布和QC有问题啊。

Offline abit

确实0.3.0版本比较稳,跑了好多天没大问题。
0.4.x的linux版相对比较顺,win版比较头疼。
一开始同步很慢,后来把chain_servers参数打开很快就同步好了;
现在登录后一直卡在  transaction scanning progress is 0% ,不知道是不是要重新导入钱包
BTS account: abit
BTS committee member: abit
BTS witness: in.abit

 

Google+